/*
Theme Name: Rescue Child Theme
Theme URI: http://themes.designcrumbs.com
Description: Child theme for Rescue.
Author: Jake Caputo
Author URI: http://themes.designcrumbs.com
Template: rescue
*/

@import url("../rescue/style.css");

#slider_wrap .flex-prev,
#slider_wrap .flex-next {
    height: 30px;
    width: 30px;
    line-height: 30px;
    display: block;
    text-indent: -9999px;
    font-size: 0px;
    z-index: 2;
    left: auto;
    right: auto;
    top: auto;
    position: relative;
    margin: auto;
    opacity: 1;
    font-family: 'FontAwesome';
    text-decoration: none;
}

		#slider_wrap .flex-prev:before,
		#slider_wrap .flex-next:before {
	        font-family: 'FontAwesome';
		    display: block;
		    font-size: 30px;	    
		    height: 30px;
		    width: 30px;
		    line-height: 30px;
		    text-indent: 0;
		    text-align: center;
		    color:#FFFFFF;
		    text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
        }
        
        #slider_wrap .flex-prev:before {
		    content: "\f0a8";
        }
        
		#slider_wrap .flex-next:before {
		    content: "\f0a9";
        }
        
	        #slider_wrap .flex-prev:hover:before,
			#slider_wrap .flex-next:hover:before {
				color:#F5F5F5;
				-webkit-transition: color .3s linear;
				-moz-transition: color .3s linear;
				-ms-transition: color .3s linear;
				-o-transition: color .3s linear;
				transition: color .3s linear;
			}

#slider_wrap .flex-prev {
    float: left;
    background-position: 0 0;
}

#slider_wrap .flex-next {
    float: right;
    background-position: -30px 0;
}

#slider_wrap .flex-prev:hover {
    background-position: 0 -30px
}

#slider_wrap .flex-next:hover {
    background-position: -30px -30px
}

ul.slides {
    height: 150px;
    display: block;
}

    ul.slides li {
        display: none
    }

